.gresil-list h3 {
    font-size: 36px;
    line-height: 48px;
    font-weight: 700;
    margin-top: 35px;
}

.presentation a {
    color: #000000;
    font-size: 24px;
    line-height: 48px;
    font-weight: 700;
}

.yt-video iframe {
    width: 720px !important;
    height: 405px !important;
}

.gresil-slider {
    position: relative;
}

.gresil-slider .topic {
    margin-top: 10px;
}

.gresil-slider .swiper-slide.active {
    border-color: #AAAAAA;
}

.gresil-slider .swiper-button-next, .gresil-slider .swiper-button-prev {
    background-color: #CCCCCC;
}

@media only screen and (max-width: 1060px) {
    .gresil-slider .swiper_wrap {
        display: block;
    }
}
